Package: org.codehaus.groovy.ast.expr

## [Java] Interface MethodCall

- Interface defining common methods for method calls.

  Authors:
    Cedric Champeau
  Since:
    2.1.0

- - ### Methods Summary

    Methods
    Type | Name and description
    --- | ---
    `Expression` | `getArguments()`
    `String` | `getMethodAsString()`
    `ASTNode` | `getReceiver()`
    `String` | `getText()`

- - ### Method Detail

    - #### public Expression getArguments()

    - #### public String getMethodAsString()

    - #### public ASTNode getReceiver()

    - #### public String getText()